Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 19:30:20 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc chill                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi chill, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9594439835 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008515267     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:17 PM, 11th Nov                     chill                    Hello           11:18 PM, 11th Nov                     chill                    Hi i already received my order but in my Babyshop Application not received already. Because i want to collect the shukrans           11:18 PM, 11th Nov                     chill                    Hi i already received my order but in my Babyshop Application not received already. Because i want to collect the shukrans           11:18 PM, 11th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:19 PM, 11th Nov                   Mohammed                   Could you please confirm that you have received the full order?           11:19 PM, 11th Nov                     chill                    Yes           11:21 PM, 11th Nov                     chill                    I already received           11:21 PM, 11th Nov                     chill                    Where i will confirm?           11:21 PM, 11th Nov                     chill                             11:22 PM, 11th Nov                     chill                    here in my babyshop application still processing           11:22 PM, 11th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:26 PM, 11th Nov                     chill                    Hello           11:27 PM, 11th Nov                     chill                    How i confirm? and Where?           11:27 PM, 11th Nov                   Mohammed                   As you already confirmed to us here, We will escalate it to our team to update the status as delivered ASAP           11:28 PM, 11th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:28 PM, 11th Nov                     chill                    Okay please fix this issue. Because i need to use my shukrans.           11:28 PM, 11th Nov                   Mohammed                   We will fix it soon enough           11:29 PM, 11th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:29 PM, 11th Nov                     chill                    Thank you!           11:30 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5248007